body, td, th {
	color: #FFF;
}
body {
	background-color: #000;
}


body               {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFF;
	margin-left: 15px;
	margin-right: 15px;
}

small              { font-size: 70%; }

a:link, a:visited  { font-weight : bold; text-decoration : none; color: yellow; }
a:hover            { font-weight : bold; text-decoration : none; color: #ffffff; }
a:active           { font-weight : bold; text-decoration : none; color: yellow; }

img                { border: 1px solid #cccccc; padding: 4px; }
img:hover          { border: 1px solid #000000; }

form               { margin: 0; }

.v80 {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFF;
                   }
